# Uses of Interface
org.eclipse.net4j.util.cache.ICacheProbe

Packages that use ICacheProbe
Package
Description
org.eclipse.net4j.util.cache
A generic caching and memory monitoring framework.

## Uses of ICacheProbe in org.eclipse.net4j.util.cache

Subinterfaces of ICacheProbe in org.eclipse.net4j.util.cache
Modifier and Type
Interface
Description
`interface`
`ICacheRegistration`
Classes in org.eclipse.net4j.util.cache that implement ICacheProbe
Modifier and Type
Class
Description
`class`
`CacheRegistration`
Methods in org.eclipse.net4j.util.cache that return ICacheProbe
Modifier and Type
Method
Description
`protected ICacheProbe`
Cache.`getCacheProbe()`
`ICacheProbe`
ICacheMonitor.`registerCache(ICache cache)`